body {
    box-sizing: border-box;
    margin: 0;
    font-family: "Play", sans-serif;
}
.container {
    margin: 0 auto;
    width: 1160px;  
}
.header{
    background-color: #CFE7F5;
    padding: 16px 0;
}
.header-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo{
    text-align: center;
}
.logo-img{
    padding-bottom: 8px;
}
.logo-title{
    font-weight: 700;
    font-size: 18px;
    color: #266294;
}
.header-menu{
    display: flex;
    align-items: center;
}
.menu-list{
    padding-inline: 40px;
}
.menu-item{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-size: 20px;
    color: #266294;
    font-weight: 700;
}
.item-user{
    padding-right: 15px;
}
.button{
    display: flex;
    justify-content: center;
    align-items: center;
}
.button-register{
    font-family: "Play", sans-serif;
    border: 3px solid #266294;
    font-size: 20px;
    color: #266294;
    padding: 12px 28px;
    background-color: transparent;
    cursor: pointer;
}
.advertisement{
    background-color: #EBF8FF;
}
.advertisement-content{
    padding-top: 47px;
}
.advertisement-title{
    font-family: "Title_rubric", sans-serif;
    font-size: 30px;
    color: #111111;
    font-weight: 700;
    padding-bottom: 12px;
}
.advertisement-checkbox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 32px;
    display: flex;
    justify-content: end;
    align-items: center;
}
.button-filter{
    border: 2px solid #266294;
    font-size: 14px;
    padding: 14px 45px;
    background-color: transparent;
    cursor: pointer;
}
.filter-section{
    border: 2px solid #266294;
    background-color: #F8F7F7;
    margin-bottom: 32px;
}
.filter-content{
    margin: 32px;
}
.ad-type{
    padding-bottom: 32px;
}
.type-title{
    font-weight: 700;
    font-size: 24px;
    color: #111111;
    padding-bottom: 32px;
}
.checkbox-form{}
.checkbox-label{
    font-size: 20px;
    color: #111111;
    margin-right: 12px;
}
.checkbox-input{}
.category{
    padding-bottom: 32px;
}
.country{
    padding-bottom: 32px;
}
.date-select{
    display: flex;
}
.date-arrival{
    margin-right: 120px;
}
.date-title{
    font-weight: 700;
    font-size: 24px;
    color: #111111;
    padding-bottom: 32px;
}
.date-form{
    border: 1px solid #766F6F;
    width: 150px;
    padding: 16px 32px;
    border-radius: 5px;
}
.date-label{}
.date-input{
    background-color: transparent;
}
.date-departure{}
.advertisement-button{}
.advertisement-btn{
    margin-top: 32px;
    font-size: 20px;
    color: #F8F7F7;
    background-color: #266294;
    padding: 16px 32px;
    cursor: pointer;
}


.economy{}
.super-economy{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 32px;
}
.economy-title{
    color: #111111;
    font-size: 32px;
}
.economy-item{
    border-bottom: 2px solid #266294;
    padding: 12px 0;
    cursor: pointer;
    background-color: transparent;
    font-weight: 400;
    font-size: 20px;
    color: #266294;
}
.economy-content{
    display: flex;
    column-gap: 20px;
    padding-bottom: 32px;
}
.economy-hotel{}
.hotel-img{
    width: 100%;
}
.hotel-title{
    font-weight: 700;
    font-size: 16px;
    color: #111111;
    padding-bottom: 8px;
    padding-top: 12px;
}
.hotel-subtitle{
    padding-bottom: 8px;
    color: #766F6F;
    font-size: 16px;
}
.hotel-link{
    color: #266294;
    font-size: 14px;
}
.hotel-star{
    fill: #266294;
    padding-right: 8px;
}
.offer{}
.special-offer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 32px;
}
.special-title{
    color: #111111;
    font-size: 32px;
}
.offer-item{
    border-bottom: 2px solid #266294;
    padding: 12px 0;
    cursor: pointer;
    background-color: transparent;
    font-weight: 400;
    font-size: 20px;
    color: #266294;
}
.sale-content{}
.offer-content{
    display: flex;
    column-gap: 20px;
    padding-bottom: 32px;
}
.offer-hotel{}
.offer-img{
    width: 100%;
    position: relative;
}
.offer-title{
    font-weight: 700;
    font-size: 16px;
    color: #111111;
    padding-bottom: 8px;
    padding-top: 12px;
}
.offer-subtitle{
    padding-bottom: 8px;
    color: #766F6F;
    font-size: 16px;
}
.offer-link{
    color: #266294;
    font-size: 14px;
}
.offer-star{
    fill: #266294;
    padding-right: 8px;
}
.offer-sale{
    width: 48px;
    height: 24px;
    background-color: #8E1F1F;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    margin-top: 12px;
    margin-left: 310px;
}
.sale-text{
    color: #F8F7F7;
    text-align: center;
    font-family: "Inconsolata", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: lowercase;
}
.popular{}
.popular-ads{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 32px;
}
.ads-title{
    color: #111111;
    font-size: 32px;
}
.ads-item{
    border-bottom: 2px solid #266294;
    padding: 12px 0;
    cursor: pointer;
    background-color: transparent;
    font-weight: 400;
    font-size: 20px;
    color: #266294;
}
.popular-content{
    padding-bottom: 32px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.popular-hotel{}
.populer-img{
    width: 100%;
}
.popular-title{
    font-weight: 700;
    font-size: 16px;
    color: #111111;
    padding-bottom: 8px;
    padding-top: 12px;
}
.popular-subtitle{
    padding-bottom: 8px;
    color: #766F6F;
    font-size: 16px;
}
.popular-link{
    color: #266294;
    font-size: 14px;
}
.popular-star{
    fill: #266294;
    padding-right: 8px;
}
.popular-btn{
    padding-bottom: 100px;
}
.popular-button{
    border: 2px solid #B0A2A2;
    font-weight: 700;
    font-size: 20px;
    background-color: transparent;
    padding: 14px 27px;
    color: #766F6F;
    cursor: pointer;
}












.footer{
    background-color: #CFE7F5;
    padding-top: 32px;
}
.footer-content{
    display: grid;
    
}
.footer-info{
    display: grid;
    justify-content: space-between;
    padding-bottom: 32px;
}
.footer-logo{
    text-align: center;
}
.footer-nav{
    display: flex;
    justify-content: end;
    align-items: flex-start;
}
.footer-social{
    grid-column: 2/2;
    grid-row: 2/4;
}
.footer-networks{
    display: flex;
    justify-content: end;
    align-items: center;
    margin-top: -28px;
}
.social-networks{
    padding-right: 20px;
}
.footer-copywriting{
    padding-bottom: 32px;
}
.copywriting-text{
    font-size: 16px;
    color: #266294;
}